.footer {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #f5f5f5; PADDING-TOP: 10px
}
.footer DL {
	WIDTH: 245px; DISPLAY: block; FLOAT: left; HEIGHT: auto
}
.footer DL DT {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.bottom-menu {
	LINE-HEIGHT: 70px; MARGIN-TOP: 20px; HEIGHT: 70px; BORDER-TOP: #dcdcdc 1px solid
}
.bottom-menu .l {
	POSITION: relative; LINE-HEIGHT: 70px; WIDTH: 60px; HEIGHT: 70px; CURSOR: pointer
}
.bottom-menu .m {
	WIDTH: 575px; HEIGHT: 70px; MARGIN-LEFT: 5px
}
.bottom-menu .r {
	TEXT-ALIGN: right; LINE-HEIGHT: 18px; WIDTH: 220px; PADDING-RIGHT: 60px; BACKGROUND: url(../../images/2013v1/bottom_img_03.jpg) no-repeat right center; HEIGHT: 50px; PADDING-TOP: 20px
}
.friendly-link {
	LINE-HEIGHT: 45px; HEIGHT: 45px; COLOR: #ccc
}
.friendly-link A {
	COLOR: #ccc
}
.footer .uplinks {
	Z-INDEX: 10; PADDING-BOTTOM: 10px; LINE-HEIGHT: 22px; PADDING-LEFT: 10px; WIDTH: 80px; BOTTOM: 48px; PADDING-RIGHT: 10px; BACKGROUND: #fff; PADDING-TOP: 10px; LEFT: -24px
}
.footer .uplinks A {
	DISPLAY: block
}
